Skip to main content

New answers tagged

0 votes

How do I install NvChad?

The command to run is slightly different: git clone https://github.com/NvChad/starter ~/.config/nvim --depth 1 The URL is NvChad/starter and not NvChad/NvChad/
Vivian De Smedt's user avatar
0 votes
Accepted

I can't get Python autocomplete to work with NvChad + python-lsp-server

I figured it out. From the list of LSP servers, I found I needed to install python-lsp-server like so: apk add py3-lsp-server Then I needed to edit ~/.config/nvim/lua/configs/lspconfig.lua to add ...
Travis's user avatar
  • 121

Top 50 recent answers are included